Bug 237884 - DRM uses public key of storage key to encrypt
Summary: DRM uses public key of storage key to encrypt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Doc-administration-guide   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
low
Target Milestone: rc
: ---
Assignee: Deon Ballard
QA Contact: Chandrasekar Kannan
URL: http://www.redhat.com/docs/manuals/ce...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 251848
TreeView+ depends on / blocked
 
Reported: 2007-04-25 20:45 UTC by Bob Lord
Modified: 2017-04-10 14:19 UTC (History)
1 user (show)

Fixed In Version: 7.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 01:01:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin J. McCarthy 2007-04-25 20:45:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070312 Red Hat/1.5.0.10-2.el5 Firefox/1.5.0.10

Description of problem:
In section 6.4.3 of the administrator guide, #3 says "... the DRM encrypts it again with its private key pair of the storage key before storing it in its internal database".  The should say "the DRM encrypts it again with its public key pair of the storage key before storing it in its internal database"

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
...

Actual Results:


Expected Results:


Additional info:

Comment 1 David O'Brien 2007-05-15 07:45:16 UTC
Fixed.

Comment 2 David O'Brien 2007-08-12 12:20:09 UTC
Moved to Version 8.0
Blocks tracker for RHCS 8.0.0 Doc
Added keyword Documentation

Comment 3 Michael Hideo 2007-10-23 02:43:49 UTC
Removing automation notification

Comment 4 Red Hat Bugzilla 2007-10-27 16:37:45 UTC
User kmccarth@redhat.com's account has been closed

Comment 5 Deon Ballard 2008-05-06 15:03:22 UTC
Reassigning daobrien's bugs (and one mhideo bug) to dlackey.
Setting the target milestone to 8.0

Comment 6 Deon Ballard 2008-05-06 16:33:03 UTC
Setting to block 8.0 tracking bug.

Comment 7 Deon Ballard 2008-05-23 22:12:43 UTC
This is already pushed to redhat.com: 
http://www.redhat.com/docs/manuals/cert-system/7.3/html/Administration_Guide/Administration_Guide-Overview_of_Archiving_Keys-How_Key_Archival_Works.html

I think this needs to be changed in the 7.2 docs, too, so I'll get that updated
and pushed.


Note You need to log in before you can comment on or make changes to this bug.